<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quality.EhsdQualitySiteTestMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.quality.vo.EhsdQualitySiteTestVo">
        select
            eqst.id,
            eqst.description,
            eqst.sample_size,
            eqst.passed,
            eqst.failed,
            eqst.remark,
            eqst.result,
            eqst.create_user,
            eqst.create_time,
            eqst.update_user,
            eqst.update_time
        from ehsd_quality_site_test eqst
            ${ew.customSqlSegment}
    </select>

</mapper>
